<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 15</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text13.html">Regresar</a> <a href="text15.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img14.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Correo electrónico corporativo</b></font></p>
<p><b><font color="#FFFFFF">13.</b></font></p>
<p>· El envío de correos a la lista de “A todos los usuarios” queda reservada a correos de interés general</p>
<p>· No enviar emails con contenido político, no vinculado con el puesto de trabajo</p>
<p>· No realizar envíos masivos, a excepción de distribuciones autorizadas.</p>
<p>· Limpiar la cuenta de correo</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>